ul,li	{ margin:0; padding:0; }
.gnav-wrapper {
 /* position: relative;
 box-sizing: border-box; */
}
.gnav {
 display: flex;
 justify-content: space-between;
}
.gnav li {
 padding: 18px 0;
 text-align: center;
 /* transition: all .3s ease-in-out; */
 list-style: none;
}
.gnav li:hover a {
 color: #ef4f69;
}
.gnav a {
 border-left: solid 1px #CCC;
 padding: 0 20px;
 text-decoration: none;
}
@media screen and (max-width:1200px){
  .gnav a{
    font-size: 13px;
  }
}
.gnav > li:last-child a {
 border-right: solid 1px #CCC;
}

.gnav > li:hover .megamenu {
 max-height: 9999px;
 opacity: 1;
 padding: 20px;
 box-sizing: border-box;
}

.megamenu {
 background: #EEE;
 max-height: 0;
 opacity: 0;
 overflow: hidden;
 width: 100%;
 position: absolute;
 top: 130px;
 left: 0;
 z-index: 999;
}

.megamenu-inner {
 display: flex;
 flex-wrap: wrap;
 justify-content: flex-start;
}

.megamenu-inner li {
 width: calc((100% - (15px*3))/4);
 padding: 0;
 border: 1px solid #CCC;
 margin: 0 15px 15px 0;
 box-sizing: border-box;
 background: #FFF;
}
.megamenu-inner li:nth-of-type(4n){
	margin-right: 0;
}
.megamenu-inner li:hover{
	background: #ef4f69;
}
.megamenu-inner li a{
  display: block;
  padding: 20px;
}
.megamenu-inner li:hover a{
	color: #FFF;
}
.megamenu-inner a {
 border: none !important;
}
.megamenu-inner-title{
	width: 100%;
	text-align: left;
	border-bottom: 1px solid #CCC;
	margin-bottom: 15px;
	font-size: 1.2rem;
	background: #ef4f69;
	color: #FFF;
	padding: 15px;
}
.megamenu-inner-title span{
	margin-left: 10px;
	font-size: 0.8rem;
}
.megamenu-inner-img {
 margin: 0 0 10px;
}

.megamenu-inner-text img {
 margin: 0 5px 0 0;
}


#globalNavi	{
	width: 100%;
}
#nav{
	width:100%;
	margin: 0 auto;
	position: relative;
	line-height:1;
	text-align: center;
}
#nav li {
	list-style: none;
	float: right;
	position: relative;
}

#nav ul {
	display: none;
	position: absolute;
	top: 46px;
	left: 0;
}
#nav li a{
	text-decoration: none;
	border-right: 1px dotted #CCC;
	margin-right: 10px;
	padding-right: 10px;
}
#nav li a:hover{
	color: #ef4f69;
	transition: 0.2s;
}
#nav li ul li a{
	border:none;
	margin-right: 0;
	padding-right: 0;
}
* html #nav ul { line-height: 0; }
#nav ul li { float: none; }

#nav ul { width: 191px;
-moz-box-shadow: 1px 1px 3px #666666;
	-webkit-box-shadow: 1px 1px 3px #666666;
	box-shadow: 1px 1px 3px #666666;
	margin-left:1px;
 }
#nav ul ul { top: 0; left: 191px; }
#nav ul a {
	display: block;
	/*width: 179px;*/
	width: 100%;
	padding: 6px;
	color: #666;
	opacity: 0.9;
	filter: alpha(opacity=90);
	zoom: 1;
	line-height: 20px;
	background-color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
#nav ul a.hover {
	background-color: #FF777F;
	color: #FFF;
}
.drawer{
  display: none;
}
@media screen and (max-width:1024px){
  .drawer{
    display: block;
    z-index: 10000;
  }
  .gnav-wrapper{
    display: none;
  }
  .headSns{
    display: none;
  }
  .overlay {
    content: "";
    display: block;
    width: 0;
    height: 0;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    opacity: 0;
    transition: opacity .5s;
  }
  .overlay.open {
    width: 100%;
    height: 100%;
    opacity: 1;
  	position: fixed;
  }
  main {
    height: 100%;
    min-height: 100vh;
    padding: 0 50px;
    background-color: #eee;
    transition: all .5s;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  main.open {
    transform: translateX(-250px);
  }
  main h1 {
    text-align: center;
    font-weight: 500;
  }
  main p {
    text-align: center;
  }
  .menu-trigger {
    width: 36px;
    height: 28px;
    vertical-align: middle;
    cursor: pointer;
    z-index: 100;
  /*   transform: translateX(0);
    transition: transform .5s;
   */}
  /* .menu-trigger.active {
    transform: translateX(-250px);
  }
   */.menu-trigger span {
    display: inline-block;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #000;
    transition: all .5s;
  }
  .menu-trigger.active span {
    background-color: #fff;
  }
  .menu-trigger span:nth-of-type(1) {
    top: 0;
  }
  .menu-trigger.active span:nth-of-type(1) {
    transform: translateY(12px) rotate(-45deg);
  }
  .menu-trigger span:nth-of-type(2) {
    top: 12px;
  }
  .menu-trigger.active span:nth-of-type(2) {
    opacity: 0;
  }
  .menu-trigger span:nth-of-type(3) {
    bottom: 0;
  }
  .menu-trigger.active span:nth-of-type(3) {
    transform: translateY(-12px) rotate(45deg);
  }
  .menu-trigger {
    transform: translateX(0);
  }
  .menu-trigger.active {
    transform: translateX(-250px);
  }

  nav {
    width: 250px;
    height: 100%;
    background-color: rgb(180, 40, 40, 0.8);
    position: fixed;
    top: 0;
    right: 0;
    z-index: 10;
    transform: translate(250px);
    transition: all .5s;
  }
  nav.open {
    transform: translateZ(0);
  	overflow-y: scroll;
  }
  nav li {
    color: #fff;
    text-align: center;
    padding: 10px 0;
  }
  nav li a{
  	color: #FFF;
  	text-decoration: none;
  }
  nav li a:visited{
  	color: #FFF;
  }
  header .aclist dt.trigger span.open-close{
  	background: url(../sp/images/btn_down2.png) no-repeat left top;
  	background-size: 60px 60px;
      -webkit-background-size: 60px 60px;
  }
  header .aclist dt.active span.open-close{
  	background: url(../sp/images/btn_up2.png) no-repeat left top;
  	background-size: 60px 60px;
      -webkit-background-size: 60px 60px;
  }
  header .aclist dt.trigger{
  	background: none;
  }
  header .aclist dd.acordion_tree{
  	background-color: rgb(103, 51, 51, 0.6);
  }
  .aclist dl.acordion{
  	margin: 0 0px 0 0px;
  	}
  .aclist dt.trigger {
  	background: #626262;
  	text-align: left;
  	border-top: 1px #FFF solid;
  	color: #FFF;
  	margin-bottom: 0;
  	padding: 0px 0px 0px 0px;
  	font-weight:normal;
  	font-size:16px;
  	height:60px;
  	line-height: 60px;
  }
  .aclist dt.active{
  }
  .aclist dt.trigger span.open-close {
  	background: url(../images/btn_down.png) no-repeat left top;
  	float: left;
  	width: 60px;
  	height: 60px;
  	margin-right:15px;
  	text-indent: -9999em;
  	background-size: 60px 60px;
  	-webkit-background-size: 60px 60px;
  	-moz-background-size: 60px 60px;
  }
  .aclist dt.active span.open-close {
  	background: url(../images/btn_up.png) no-repeat left top;
  	float: left;
  	width: 60px;
  	height: 60px;
  	margin-right:15px;
  	background-size: 60px 60px;
  	-webkit-background-size: 60px 60px;
  	-moz-background-size: 60px 60px;
  }
  .aclist dd.acordion_tree{
  	color: #FFF;
  	border: 0px solid #FFF;
  	border-top: none;
  	background-color: #555;
  	padding-top: 5px;
  	padding-right: 10px;
  	padding-bottom: 0px;
  	padding-left: 10px;
  }
  .aclist dd.acordion_tree ul{
  	display: block;
  	padding: 0;
  	border-top: 0px solid #dfdfdf;
  	border-bottom: 0px solid #fff;
  	font-size: 14px;
  	color: #FFF;
  	margin-top: 0;
  	margin-right: 0;
  	margin-bottom: 0px;
  	margin-left: 0;
  }
  .aclist dd.acordion_tree ul li{
  	display: block;
  	margin: 0;
  	line-height: 40px;
  	color: #FFF;
  	border-bottom-width: 1px;
  	border-bottom-style: solid;
  	border-bottom-color: #666;
  }
  .aclist dd.acordion_tree ul li:hover,.aclist dd.acordion_tree ul li a{
  	display: block;
  	border-top: none;
  	line-height: 40px;
  	color: #FFF;
  	text-decoration: none;
  }
  .head_fix{
  	position: fixed;
    width: 100%;
    background: #FFF;
    top: -60px;
    margin-top: 60px;
  }
  .head_fix_top{
  	position: fixed;
    width: 100%;
    background: #FFF;
    top: 0px;
  	margin-bottom: 0;
    z-index: 1;
  }
  nav .sns i{
  	color:#FFF;
  	font-size: 40px;
  }
  nav .sns ul{
  	width: 70%;
  	margin: 0px 15%;
  }
  nav .sns li{
  	width: 29%;
  	margin: 2%;
  	float: left;
  }
  li{
    list-style: none;
  }
}
